<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AmplicodeProjectState">
    <option name="version" value="0.1" />
  </component>
  <component name="AmplicodeSpringConfig">
    <option name="jpaConfigPersistentUnitInitialized" value="true" />
    <option name="devtoolsMode" value="AUTO" />
  </component>
  <component name="PersistenceUnitSettings">
    <persistence-units>
      <persistence-unit name="Default">
        <packages>
          <package value="com.company.septembersixproject" />
        </packages>
      </persistence-unit>
    </persistence-units>
  </component>
</project>